/* UprootCSS-grid.css 2017 */
	html{min-height: 100%;}
	body{padding: 0px; margin:0px; min-width: 100%; min-height: 100%!important;}
	.padding{padding: 12px;}
	@media (max-width:799px){.padding{padding: 0px;}}
	.padding-top{padding-top: 12px;}
	@media (max-width:799px){.padding-top{padding-top: 0px;}}
/* Display Control */
	.wide {width: 100%; overflow: hidden;}
	.tall {min-height: 100%;}

	.md-0,.md-1,.md-2,.md-3,.md-4,.md-5,.md-6,.md-7,.md-8,.md-9,.md-10,.md-11,.md-12{display: inline-block; vertical-align: top; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.md-0{width: 0px; height: 0px; display: none!important; overflow: hidden;}
	.md-1{width: 8.32%;}
	.md-2{width: 16.66%;}
	.md-3{width: 25%;}
	.md-4{width: 33.33%;}
	.md-5{width: 41.66%;}
	.md-6{width: 50%;}
	.md-7{width: 58.33%;}
	.md-8{width: 66.66%;}
	.md-9{width: 75%;}
	.md-10{width: 83.33%;}
	.md-11{width: 91.66%;}
	.md-12{width: 100%;}
@media (max-width:799px){
	.sm-0,.sm-1,.sm-2,.sm-3,.sm-4,.sm-5,.sm-6,.sm-7,.sm-8,.sm-9,.sm-10,.sm-11,.sm-12{display: inline-block; vertical-align: top;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.sm-0{width: 0px; height: 0px; display: none!important; overflow: hidden;}
	.sm-1{width: 8.32%;}
	.sm-2{width: 16.66%;}
	.sm-3{width: 25%;}
	.sm-4{width: 33.33%;}
	.sm-5{width: 41.66%;}
	.sm-6{width: 50%;}
	.sm-7{width: 58.33%;}
	.sm-8{width: 66.66%;}
	.sm-9{width: 75%;}
	.sm-10{width: 83.33%;}
	.sm-11{width: 91.66%;}
	.sm-12{width: 100%;}
}
@media (min-width:1201px){
	.lg-0,.lg-1,.lg-2,.lg-3,.lg-4,.lg-5,.lg-6,.lg-7,.lg-8,.lg-9,.lg-10,.lg-11,.lg-12{display: inline-block; vertical-align: top;-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;}
	.lg-0{width: 0px; height: 0px; display: none!important; overflow: hidden;}
	.lg-1{width: 8.32%;}
	.lg-2{width: 16.66%;}
	.lg-3{width: 25%;}
	.lg-4{width: 33.33%;}
	.lg-5{width: 41.66%;}
	.lg-6{width: 50%;}
	.lg-7{width: 58.33%;}
	.lg-8{width: 66.66%;}
	.lg-9{width: 75%;}
	.lg-10{width: 83.33%;}
	.lg-11{width: 91.66%;}
	.lg-12{width: 100%;}
}
